﻿body {
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: small;
}

img {
  border: none;
}

a {
  margin-bottom: 0.5em;
}

h1 {
  font-size: medium;
  font-variant: small-caps;
}

h2 {
  font-size: small;
  font-variant: small-caps;
  margin-bottom: 1px;
  padding-bottom: 3px;
  padding-top: 3px;
  padding-left: 10px;
}

th {
  background-color:  #02A75A;
  color: White;
  text-align: left;
  padding: 0.2em;
  font-variant: small-caps;
}

td {
  vertical-align: top;
  padding: 0.25em;
}

caption{
  height:20px;
  vertical-align: top;
  padding: 0;
  border:none;
}

.fieldLabel {
  width: 14em;
  float: left;
  text-align: right;
  padding-right: 1em;
  margin-right: 1em;
  font-weight: bold;
  background-color: #CCCCCC;
}

fieldset {
  line-height: 2em;
}

legend {
  border: solid 1px black;
  padding: .2em .5em;
}

.Hidden {
  position: absolute;
  height: 0px;
  width: 0px;
  overflow: hidden;
  top: -10000em;
  margin-right: 0.5em;
}

.Container {
  width: 1190px;
  margin: auto;

}

.Header {
  background-image: url(Images/headerBackground.jpg);
  background-repeat: repeat-x;
  width: 100%;
}

.HeaderLogo {
  background-image: url(Images/filler.gif);
  background-repeat: repeat-x;
}

.clear {
  clear: both;
}

.BreadCrumb {
  clear:both;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: x-small;
}

.BreadCrumbNode {
  font-weight: bolder;
  margin-right: 0.25em;
  margin-left: 0.25em;
}

.BreadCrumbSeparator {
  color: Gray;
}

.BreadCrumbText {
}

.CommandBar {
  padding-top: 5px;
  padding-bottom: 5px;
}

.CommandBarGroupOptions {
  display: inline;
  padding-left: 1.5em;
  padding-right: 1.5em;  
}

.CommandBarButton {
  font-size: 1em;
}

.Results {

}

.ResultsTable {

 margin-top: 10px; 
}

.DateCell {
  width: 10%;
}

.DateCellShort {
  width: 8%;
}

.PublicationCell {
  width: 30%;
  font-weight: bold;
  text-transform: uppercase;
}

.PublicationCellShort {
  width: 25%;
  font-weight: bold;
  text-transform: uppercase;
}

.TopicCell {
  width: 30%;
  font-weight: bold;
  text-transform: uppercase;
}

.TopicCellShort {
  width: 25%;
  font-weight: bold;
  text-transform: uppercase;
}

.TitleCell {
  width: 57%;
  font-variant: small-caps;
  font-size: 85%;
}

.TitleCellShort {
  width: 39%;
  font-variant: small-caps;
  font-size: 85%;
}

.OcrLinkCell {
  width:0%;
}

.OcrLinkCellShort {
  width: 0%;
}

.SubHeaderCell {
  color: #000000;
  background-color: #cbd8de;
}

.Footer {
  background-color: Blue;
}

.Alt {
  background-color: #f0f0f0;
}

.DocumentDetails {
  margin-top: 1em;
}

.PublicationDetails {
  margin-top: 1em;
}

.Field {
  font-weight: bolder;
}

.aaaDocumentOcr {
  text-align: justify;
}

.VisibleDate {
  font-size: 100%;
  height: auto;
  width: auto;
}

.UnavailableMessageContainer {
  width: 900px;
  text-align:center;
  float:left;

}

.UnavailableMessage {
  font-size: large;
  text-align: center;
  color: #000000;
}

.AuthorCell {
  width: 57%;
  font-variant: small-caps;
  font-size: 85%;
}

.AuthorCellShort {
  width: 39%;
  font-variant: small-caps;
  font-size: 85%;
}

a:link  {

  color: #0000c0

}

 
a:visited {

  color: #680068

}

.LinksContainer {

  width: 120px;
  margin-left:0;
  margin-right:10px;
  padding-left:0;
  margin-top: 5px;
  padding-top:6px;
  float:left;
  overflow: hidden;
  text-align: center;
}

.Links {

  list-style-image:none;
  list-style-type: none;  
  margin-left:0;
  padding-left:0;
  margin-top: 4px;
 
}

.Links li {
 
  margin-left:0;
  padding-left:0;
 
}


.Links li input {
 
  width: 120px;
  height: 35px;
  text-align: center;
  color: #000000;
  border: solid 1px #FFFFFF; 
  background-color:#CBD8DE;	  
  font-size: 8pt;
  font-family: tahoma;
}

.Links li input.SelectedTopic {
 
  width: 120px;
  height: 35px;
  text-align: center;
  color: #FFFFFF;
  border: solid 1px #000000; 
  background-color:#02A75A;
  font-size: 8pt;
  font-family: tahoma;	  
  font-weight: bold;

}

.FirstTopic {

  font-variant: small-caps;
  font-weight: bold;
  
}

.Links li input.FirstTopic {

  font-weight: bold;
  font-size: 9pt;
  font-family: tahoma;	

}
